=== debian/changelog ===
golang-strk.kbt-projects-go-libravatar (0.0~git20161111.0.d628b68-6) unstable; urgency=medium

  * QA upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Jelmer Vernooĳ ]
  * Fix Debian QA group name.
  * Use secure copyright file specification URI.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + golang-strk.kbt-projects-go-libravatar-dev: Add Multi-Arch: foreign.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Update standards version to 4.1.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 02 Feb 2021 18:18:51 +0000

golang-strk.kbt-projects-go-libravatar (0.0~git20161111.0.d628b68-5) unstable; urgency=medium

  * Remove Michael Lustfield from Uploaders list.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 12:13:35 -0600

golang-strk.kbt-projects-go-libravatar (0.0~git20161111.0.d628b68-4) unstable; urgency=medium

  * Oprhaning package.

 -- Michael Lustfield <michael@lustfield.net>  Fri, 02 Feb 2018 23:16:09 -0600

golang-strk.kbt-projects-go-libravatar (0.0~git20161111.0.d628b68-3) unstable; urgency=medium

  * Maintenance updates:
    - Standards-Version bump.
    - Add Testsuite to d/control.

 -- Michael Lustfield <michael@lustfield.net>  Thu, 28 Sep 2017 23:24:06 -0500

golang-strk.kbt-projects-go-libravatar (0.0~git20161111.0.d628b68-1) unstable; urgency=medium

  * Initial release (Closes: #857700)

 -- Michael Lustfield <michael@lustfield.net>  Mon, 13 Mar 2017 23:43:56 -0500
