=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

# Tests attempt to reach out to web services.
override_dh_auto_test:
